
.cv-browse__header {
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  margin-bottom: 25px;
}

@media only screen and (min-width: 767px) {
  .cv-browse__header {
    gap: 12px;
  }
}

.cv-section-title {
  font-family: Montserrat;
  position: relative;
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
}

.cv-browse__header-line {
  height: 1px;
  width: 100%;
  display: inline-block;
  flex: 1;
  background: #fff;
}

.cv-browse {
  padding: 60px 0;
}

.cv-browse-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.cv-tcg-card {
  background: #1b1e24;
  text-align: center;
  border-radius: 10px;
  overflow: hidden;
  text-decoration: none;
  color: #fff;
  font-family: Montserrat;
  font-size: 20px;
  transition: 0.25s;
}

.cv-tcg-card img {
  width: 100%;
  height: auto;
}

.cv-tcg-card:hover {
  transform: translateY(-5px);
  background: #22262e;
}

@media only screen and (min-width: 991px) {
  .cv-browse-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}